 
H2{
  font-size : 19pt;
  font-weight : bold;
}
H3{
  font-size : 14pt;
  line-height : 2.4ex;
  font-weight : bold;
}
H4{
  font-size : 12pt;
  line-height : 2.4ex;
  font-weight : bold;
}
H6{
  font-size : 10pt;
  font-weight : normal;
}
H5{
  font-size : 11pt;
  font-weight : normal;
}
H1{
  font-size : 22pt;
  font-weight : bolder;
}
